/*  GRID OF TWO   ============================================================================= */

.bildbalken_startbild {text-align: right !important;}
.bild_mitte_portfolio {padding-top: 10px; padding-bottom: 0px !important;}
.startbild {padding-top: 10px;}

.img_padding{
padding-top: 14px;
padding-bottom: 14px;
}

.center_head h3 {
text-align: center;
float:none !important;
margin-bottom: 18px;
}

.center_head_text {
text-align: center;
padding-left: 105px;
padding-right: 105px;
margin-bottom: 35px;
}

/* Head Linie Portfolio */

.helle_farbe {
color: #ecebe7;
}

.head_linie_portfolio h5 {
width: 100px;
text-align: center;
padding: 0 0.8em;
}

.head_linie_portfolio {
display: table;
width: 100%;
}

.linie_header_holder {
display: table-cell;
height: 1px;
position: relative;
vertical-align: middle;
width: 50%;
}

.linie_header {
height: 1px;
border-top: 1px solid #ecebe7;
display: block;
position: relative;
top: 1px;
width: 100%;
}

.head_linie_abstand {
margin-bottom: 18px;
}

.fa_breite {
width: 20px;
text-align: center;
}





/* Head Linie Portfolio */



.linie_portfolio {
height: 1px;
border-top: 1px solid #ecebe7;
display: block;
position: relative;
top: 1px;
width: 100%;
padding-top: 18px;
}


.text_abstand {
	margin-top: 0px !important;
}


.checkmark {
margin-left: 0px;
list-style-type: none;
color: #8b705e;
}

.check {
display: inline-block;
color: #8b705e;
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
padding-right:10px;
}



.masterspan_2_of_2 {
	width: 100%;
}

.masterspan_1_of_2 {
	width: 49.2%;
}

.span_2_of_2 {
	width: 100%;

}

.span_1_of_2 {
	width: 49.2%;
}

.span_1_of_2_a {
	width: 44.2%;
}

.span_1_of_2_b {
	width: 50.2%;
	padding-left: 3%;
}


.masterspan_2_of_2_start {
	width: 100%;
}

.masterspan_1_of_2_start {
	width: 49.9%;
	margin-bottom: 0;

}


.masterspan_b_margin {
	margin-left: 0.2% !important;
}





.span_2_of_2_start {
	width: 100%;
}


.span_1_of_2_start {
	width: 49.8%;
	margin-bottom: 0;
}


/*  Enger über 1200 */

@media only screen and (min-width: 1200px) {

	.enger {
	padding-left: 105px;
	padding-right: 105px;
}



}





@media only screen and (max-width: 979px) {


.span_1_of_2_start {
	width: 49.4%;
	margin-bottom: 0;
}


}


@media(min-width: 768px) and (max-width: 920px){


.text_abstand {
margin-top: 5px !important;
padding-left: 20px;
}




}

@media only screen and (max-width: 900px) {

.artikelheadline_gross span{display: none;}

.masterspan_1_of_2_start {
	width: 100%;
	margin-bottom: 0.8%;

}

.masterspan_b_margin {
	margin-left: 0 !important;
}


}



@media only screen and (max-width: 767px) {



.bildbalken_startbild {text-align: center !important;}

	.center_head_text {
padding-left: 0px;
padding-right: 0px;
margin-bottom: 35px;
}


	.masterspan_2_of_2 {
		width: 100%;
		text-align: center;
	}
	.masterspan_1_of_2 {
		width: 100%;
		text-align: center;
	}

	.span_2_of_2 {
		width: 100%;
	}
	.span_1_of_2 {
		width: 100%;
	}

	.bild_mitte_portfolio {text-align: center;}

	.text_abstand {text-align: center;}

	.artikelheadline_gross {width: 100% !important;}



}

@media only screen and (max-width: 767px) {

.js .toggle-panel.minimal.title-arrow-icon > :first-child:before,
.js .toggle-panel.minimal.title-plus-icon > :first-child:before {
  float: none !important;
  padding-right: 10px;
}

}




@media only screen and (max-width: 480px) {

	.masterspan_1_of_2_start {
	width: 100%;
	margin-bottom: 0px;

}

	.span_1_of_2_start {
	width: 100%;
	margin-top: 10px;
}

	.top_1 {
	margin-top: 0px !important;
}


	.masterspan_2_of_2 {
		width: 100%;
	}
	.masterspan_1_of_2 {
		width: 100%;
	}

	.text_abstand {text-align: left;}
	.center_head_text { text-align: left; }
	.center_head h3 { text-align: left; }

	js .toggle-panel.minimal.title-arrow-icon > :first-child:before,
	.js .toggle-panel.minimal.title-plus-icon > :first-child:before {
	  float: left;
	  padding-right: 10px;
}
}